:PROPERTIES:
:ID: da797f81-46c9-444b-828b-b93fb597f21b
:END:
#+title: 2012-04-19



* CDT's ITU meeting :EIPR:privacy:@personal:
:PROPERTIES:
:CREATED: [2012-04-19 Thu 08:35]
:MODIFIED: [2013-01-19 Sat 08:18]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Access to documents and discussions

Membership starts at $4000

ITU Constitution

ITC

ITR, internet regulated by article 19 of the ITR. ITR has not been updated in 20 years.

Meeting in December in Dubai

There is a council working group to set the agenda for December. Next two meeting in April and June. A report aft er June to be released in December

Markus from the Internet society, have two staff memebers working full time

1988 treaty lack of regulation set the scene for the internet to pull off. This may be an advocacy approach for member states.

US and the UK are most open for advocacy reagrding ITU

Chance to build on the momentum of SOPA, PIPA and ACTA

Best approach probably is to knock the door of people you know in government

Ask Cynthia for the 190 page document

Anriette: Where possible, good to take part in African Telecom Union

Ben:
